@font-face {
	font-family: 'Cormorant';
	src: url('../fonts/Akrobat-Regular.otf') format('opentype');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Cormorant';
	src: url('../fonts/Akrobat-Bold.otf') format('opentype');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Akrobat-Regular.otf') format('opentype');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Akrobat-ExtraBold.otf') format('opentype');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Great Vibes';
	src: url('../fonts/PlicataPersonalUseOnly-2IVw.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}